.text_blue{
  color: #1562be !important;
}
.text_gray{
  color: #929292 !important;
}
.text_red{
  color: #ff0000 !important;
}
.red {
	color: #ff000c !important;
}
.left {
	text-align: left !important;
}
.right{
	text-align: right !important;
}
.bold {
	font-weight: bold !important;
}
.blue {
	color: #01519e !important;
}
.grayT {
	color: #707172 !important;
}
.grayT > *{
  color: #707172 !important;
}
.grayT span{
  color: #707172 !important;
}
.bold{
  font-weight: bold !important;
}

.mr-10{
  margin-right: 10px;
}

.blackBtn {
	background-color: #000;
	color: #fff;
	padding: 6px 15px;
	border: 0;

}

.nav_text_p{
  font-size: 12px;
}



@media (min-width: 1024px) {
  .mobileVer{
    display: none;
  }

  .paddingStyle img{
    margin-right: 5px;
  }

  .nav_text{
    width: 100%;
    background-image: url('../image/nav_text_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 10px;
    border: 1px solid #ccc;
  }

  .nav_now{
    font-weight: bold;
    margin-left: 30px;
  }

  .nav_location{
    font-weight: bold;
  }

  .nav_plus{
    margin-right: 30px;
    margin-left: 15px;
    vertical-align: middle;
  }

  .search_wrap{
    width:100%;
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    text-align: center;
    padding: 15px;
  }

  .search_sel{
    padding: 3px 20px;
    border: 1px solid #ccc;
    vertical-align: middle;
  }

  .search_input{
    padding: 5px 20px;
    width: 250px;
    height: 25px;
    border: 1px solid #ccc;
  }

  .search_btn{
    color: #fff;
    background-color: #0458ba;
    border: 0;
    height: 25px;
    padding: 0px 30px;
    vertical-align: middle;
  }

  .image_list_wrap{
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
  }

  .image_list{
    width:100%;
    overflow: hidden;
    margin-top: 20px;
    border-bottom: 1px solid #ccc;
  }

  .list_thum{
    position: relative;
    width: 200px;
    float: left;
    margin: 10px 0px;
  }

  .thum_img{
    width: 100%;
  }

  .thum_hot{
    position: absolute;
    top:0;
    right: 0;
  }

  .list_text{
    width: 75%;
    float: left;
    padding: 10px 0px 10px 20px;
  }

  .list_table{
    float: left;
    padding: 20px 0px 20px 20px;
    width: 77%;
  }

  .list_title{
    font-weight: bold;
    cursor: pointer;
    font-size: 12px;
  }

  .list_title > span{
    background-color: #009cff;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 8px;
    margin-right: 10px;
  }

  .list_content{
    margin-top: 30px;
    cursor: pointer;
    font-size: 12px;
 }

 .list_content_table{
   margin-top: 10px;
   cursor: pointer;
   font-size: 12px;
}
.list_content_table > tbody > tr > th{
  text-align: left;
  padding-right:10px;
}

  .list_footer{
    margin-top: 30px;
    font-size: 12px;
  }

  .list_comment{
    float: left;
  }

  .comment_img{
    margin-top: 50px;
  }

  .comment_cnt{
    margin-top: 20px;
    line-height: 30px;
  }

  .pagingWrap{
    width: 100%;
        margin: 5% auto;
        overflow: hidden;
        text-align: center;
        font-size:0;
  }

  .paging_ul > li{
    display: block;
    display: inline-block;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    cursor:pointer;
  }

  .paging_ul > li:first-child{
    border-left: 1px solid #ccc;
  }

  .nowPage{
    background-color: #525252;
    border: 1px solid #525252;
    color:#fff;
  }

  .telegram{
    width: 100%;
    margin-top: 10px;
    cursor: pointer;
  }

  .telegram > img{
    width: 100%;
  }

  .chat{
    width: 100%;
    padding: 14px 10px;
    font-weight: bold;
    color:#fff;
    background-image: url('../image/chatBg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .chat_cnt{
    color:#fff;
    display: inline-block;
    margin-left: 140px;
    font-weight: normal;
    font-size: 14px;
  }
  .chat_cnt > span{
    color: #fff;
  }

  .chat_setting{
    float: right;
    cursor: pointer;
  }

  .chat_content{
    width: 100%;
    height: 300px;
    text-align: center;
    background-color: #f6f6f6;
    line-height: 300px;
  }

  .chat_input{
    width: 100%;
    height: 35px;
    border: 1px solid #ccc;
    padding: 5px;
  }
  .chat_input > input[type=text]{
    border: 0;
    width: 90%;
    height: 25px;
  }
  .chat_input > img{
    vertical-align: middle;
    cursor: pointer;
    float: right;
  }

  .new_text{
    width: 100%;
    margin-top: 10px;
    border: 1px solid #ccc;
  }

  .new_text_title{
    width: 100%;
    background-color: #f5f1f1;
    height: 65px;
    line-height: 55px;
    text-align: center;
    color: #0458ba;
    font-size: 18px;
    font-weight: bold;
  }

  .new_text_title > hr{
    border: 3px solid #0458ba;
  }

  .new_text_content{
    padding: 10px;
  }

  .text_table{
    width: 100%;
    font-size: 12px;
  }

  .text_table_title{
    text-align: left;
  }

  .text_table_title img{
    vertical-align: middle;
    margin-right: 5px;
  }

  .table_comment{
    font-weight: bold;
    color: #0458ba;
    cursor: pointer;
  }

  .tabMenu_wrap{
    margin-top: 10px;
    border: 1px solid #ccc;
    overflow: hidden;
  }

  .tabMenu{
    width: 100%;
    overflow: hidden;
  }

  .tabMenu > li{
    display: block;
    float: left;
    width: 33.33%;
    height: 65px;
    line-height: 65px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    position: relative;
    cursor: pointer;
    background-color: #f6f6f6;
  }

  .tabMenu > li:nth-child(2){
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
  }

  .tabMenu2{
    width: 100%;
    overflow: hidden;
  }

  .tabMenu2 > li{
    display: block;
    float: left;
    width: 50%;
    height: 65px;
    line-height: 65px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    position: relative;
    cursor: pointer;
    background-color: #f6f6f6;
  }

  .tabMenu2 > li:nth-child(2){
    border-left: 1px solid #ccc;
  }

  .thisOn{
    position: absolute;
    top: 0;
    width: 100%;
    border: 3px solid #0458ba;
  }

  .tabMenuOn{
    border-bottom: 0 !important;
    color: #0458ba;
    font-weight: bold;
    background-color: #fff !important;
  }

  #board_point > tbody > tr > td:last-child{
    color:#ff6e00;
    font-weight: bold;
    text-align: right;
  }

  #board_lank > tbody > tr > td:last-child{
    color:#ff6e00;
    font-weight: bold;
    text-align: right;
  }



  .statistics{
    width: 100%;
    margin-top: 10px;
    border: 1px solid #ccc;
  }

  .statistics_title{
    width: 100%;
    height: 65px;
    line-height: 55px;
    text-align: center;
    color: #0458ba;
    font-weight: bold;
  }

  .statistics_title > hr{
    border: 3px solid #0458ba;
  }

  .statistics_content{
    padding: 4px;
  }

  .statistics_table{
    width: 85%;
    margin: 0 auto;
    font-size: 12px;
  }

  .statistics_table > tbody > tr > th{
    text-align: left
  }

  .statistics_table > tbody > tr > td{
    padding: 5px 2px;
    text-align: right;
  }

  .list_img_table{
    width: 100%;
  }

  .list_img_table > tbody > tr > th{
    vertical-align: middle;
    padding: 5px 1px;
    width: 450px;
    text-align: left;
    font-weight: bold;
    cursor: pointer;
  }

  .lv_1, .lv_2, .lv_3, .lv_4, .lv_5, .lv_6{
    display: inline-block;
    vertical-align: middle;
    margin-right:10px;
  }

  .list_img_table > tbody > tr > td{
    vertical-align: middle;
    padding: 5px 1px;
    font-size: 13px;
  }

  .list_td_title{
    width: 90px;
  }

  .img_table_writer{
    width: 150px;
    text-align: center;
  }

  .img_table_comment{
    width: 130px;
    text-align: center;
  }

  .noticeTb {
		width: 100%;
		border-collapse: collapse;
    border-top: 3px solid #0458ba;
	}

	.noticeTb th {
		font-weight: bold;
		font-size: 16px;
		border: 1px solid #e1e1e1;
		padding: 10px 0;
    border-left:0;
    border-right: 0;
    font-size: 12px;
	}

	.noticeTb td {
		font-weight: 300;
		font-size: 14px;
		border: 1px solid #e1e1e1;
		padding: 10px 10px;
		text-align: center;
		vertical-align: middle;
    border-left:0;
    border-right: 0;
    font-size: 12px;
	}

	.gray > td {
		background-color: #f7f4f4;
		border: 1px solid #e1e1e1;
        border-left:0;
        border-right: 0;
	}

	.end {
		background-color: #ff006c;
		color: #fff;
		border: 0;
		padding: 5px 8px;
	}

	.NoWrap{
		min-width: 720px;
		overflow-x: scroll;
	}

  .sub_title{
    width: 100%;
    text-align: center;
    margin: 10px 0px;
  }

  .sub_content{
    width: 100%;
    padding: 35px 70px;
    margin-top: 50px;
    border: 5px solid #dadada ;
    color: #7a7a7a;
    font-size: 13px;
    line-height: 1.9;
    word-break: keep-all;
    text-align: center;
    box-sizing: border-box;
  }

  .sub_content > p{
    font-size: 24px;
    color: #0357b9;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
  }

  .level_location{
    margin-top:10px;
  }

  .level_float{
    margin-left:100px;
  }

  .point_lank{
    text-align: left !important;
    vertical-align: middle;
    padding: 5px !important;
  }

  .noticeTh, .noticeTd, .pointTh, .pointTd, .sportsTh, .sportsTd{
    font-size: 0;
  }

  .gray > li{
    background-color: #f7f4f4;
    border: 1px solid #e1e1e1;
    border-left: 0;
    border-right: 0;
  }

  .noticeTh li, .pointTh li{
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    border: 1px solid #e1e1e1;
    padding: 10px 0;
    border-left: 0;
    border-right: 0;
    text-align: center;
    border-bottom: 0;
    font-size: 12px;
  }

  .noticeTd li, .pointTd li{
    display: inline-block;
    font-weight: 300;
    font-size: 14px;
    border: 1px solid #e1e1e1;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    font-size: 12px;
    height: 35px;
  }


  .noticeTd:last-child li,
  .pointTd:last-child li,
  .sportsTd:last-child li{
    border-bottom: 1px solid #e1e1e1;
  }

  .noticeTh li:first-child, .noticeTh li:last-child, .noticeTd li:first-child, .noticeTd li:last-child{
    width: 8%;
  }
  .noticeTh li:nth-child(2), .noticeTd li:nth-child(2){
    width: 59%;
  }
  .noticeTh li:nth-child(3), .noticeTd li:nth-child(3){
    width: 15%;
  }
  .noticeTh li:nth-child(4), .noticeTd li:nth-child(4){
    width: 10%;
  }

  .pointTh li:first-child,
  .pointTd li:first-child{
    width: 8%;
  }

  .pointTh li:nth-child(2),
  .pointTd li:nth-child(2){
    width: 8%;
  }
  .pointTh li:nth-child(3),
  .pointTd li:nth-child(3){
    width: 34%;
  }
  .pointTh li:nth-child(4),
  .pointTd li:nth-child(4){
    width: 17%;
  }
  .pointTh li:nth-child(5),
  .pointTd li:nth-child(5){
    width: 15%;
  }
  .pointTh li:nth-child(6),
  .pointTh li:nth-child(7),
  .pointTh li:nth-child(8),
  .pointTd li:nth-child(6),
  .pointTd li:nth-child(7),
  .pointTd li:nth-child(8){
    width: 6%;
  }

  .sportsTh li, .sportsTd li{
    display: inline-block;
    font-weight: 300;
    font-size: 12px;
    border: 1px solid #e1e1e1;
    padding: 10px 10px;
    text-align: center;
    vertical-align: middle;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    height: 35px;
  }
    .sportsTd li{
      font-size:12px;
    }
    .sportsTh li:first-child,
    .sportsTd li:first-child{
      width: 8%;
    }
    .sportsTh li:nth-child(2),
    .sportsTd li:nth-child(2){
      width: 58%;
    }
    .sportsTh li:nth-child(3),
    .sportsTd li:nth-child(3){
      width: 10%;
    }
    .sportsTh li:nth-child(4),
    .sportsTd li:nth-child(4){
      width: 6%;
    }
    .sportsTh li:nth-child(5),
    .sportsTd li:nth-child(5){
      width: 6%;
    }
    .sportsTh li:nth-child(6),
    .sportsTh li:nth-child(7),
    .sportsTd li:nth-child(6),
    .sportsTd li:nth-child(7){
      width: 6%;
    }

    .paddingStyle{
      text-align: left;
      justify-content: center;
      display: flex;
      align-items: center;
      height: 100%;
    }

    .noticeTd li:nth-child(2) .paddingStyle,
    .sportsTd li:nth-child(2) .paddingStyle,
    .pointTd li:nth-child(3) .paddingStyle{
      justify-content: flex-start;
    }


    .paddingStyle .pcNone{
      margin-right: 5px;
    }

} /*pc_end*/

@media all and (min-width:768px) and (max-width:1023px) {
  .mobileVer{
    display: none;
  }

  .mobile_wrap{
      width: 98%;
      min-width: 720px;
      margin: 0 auto;
  }

  .nav_text{
    width: 100%;
    background-image: url('../image/nav_text_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 10px;
    border: 1px solid #ccc;
    margin-top: 1%;
  }



  .nav_now{
    font-weight: bold;
    font-size: 17px;

  }

  .nav_location{
    font-weight: bold;
  }

  .nav_plus{
    margin-right: 30px;
    margin-left: 15px;
    vertical-align: middle;
  }

  .search_wrap{
    width:100%;
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    text-align: center;
    margin-top: 10px;
    padding: 15px;
  }

  .search_sel{
    padding: 5px 20px;
    border: 1px solid #ccc;
  }

  .search_input{
    padding: 5px 20px;
    width: 250px;
    border: 1px solid #ccc;
  }

  .search_btn{
    color: #fff;
    background-color: #0458ba;
    border: 0;
    padding: 7px 40px;
  }

  .image_list_wrap{
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
  }

  .image_list{
    width:100%;
    overflow: hidden;
    margin-top: 20px;
    border-bottom: 1px solid #ccc;
    padding: 1%;
  }

  .list_thum{
    position: relative;
    width: 200px;
    float: left;
  }

  .thum_img{
    width: 100%;
  }

  .thum_hot{
    position: absolute;
    top:0;
    right: 0;
  }

  .list_text{
    float: left;
    padding: 0px 0px 5px 20px;
    width: 65%;
  }

  .list_table{
    float: left;
    padding: 5px 0px 5px 20px;
    width: 77%;
  }


  .list_title{
    font-weight: bold;
    cursor: pointer;
    font-size: 12px;
  }

  .list_title > span{
    background-color: #009cff;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 8px;
    margin-right: 10px;
  }

  .list_content{
    margin-top: 30px;
    cursor: pointer;
    font-size: 12px;
  }

  .list_content_table{
    margin-top: 10px;
    cursor: pointer;
    font-size: 12px;
 }
 .list_content_table > tbody > tr > th{
   text-align: left;
   padding-right:10px;
 }

  .list_footer{
    margin-top: 30px;
    font-size: 12px;
    cursor: pointer;
  }

  .list_comment{
    float: left;
    margin-left: 5px;
  }

  .comment_img{
    margin-top: 50px;
  }

  .comment_cnt{
    margin-top: 20px;
    line-height: 30px;
  }

  .pagingWrap{
    width: 100%;
        margin: 5% auto;
        overflow: hidden;
        text-align: center;
        font-size:0;
  }

  .paging_ul > li{
    display: inline-block;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    cursor:pointer;
  }

  .paging_ul > li:first-child{
    border-left: 1px solid #ccc;
  }

  .nowPage{
    background-color: #525252;
    border: 1px solid #525252;
    color:#fff;
  }

  .TREALNONE{
    display: none;
  }
  .Graybot .text_gray{
    margin-right: 10px;
  }

  .list_img_table{
    width: 100%;
  }

  .list_img_table > tbody > tr > th{
    vertical-align: middle;
    padding: 5px 1px;
    width: 450px;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
  }

  .list_img_table > tbody > tr > td{
    vertical-align: middle;
    padding: 5px 1px;
  }

  .lv_1, .lv_2, .lv_3, .lv_4, .lv_5, .lv_6{
    display: inline-block;
    vertical-align: middle;
    margin-right:10px;
  }

  .list_img_table > tbody > tr > td:nth-child(3){
    width: 50%;
  }

  .list_td_title{
    width: 90px;
  }

  .noticeTb {
		width: 100%;
		border-collapse: collapse;
    border-top: 3px solid #0458ba;
	}

	.noticeTb th {
		font-weight: bold;
		font-size:21px;
		border: 1px solid #e1e1e1;
		padding: 20px 0;
    border-left:0;
    border-right: 0;
	}

	.noticeTb td {
		font-weight: 300;
		font-size:18px;
		border: 1px solid #e1e1e1;
		padding: 20px 10px;
		text-align: center;
		vertical-align: middle;
    border-left:0;
    border-right: 0;
	}




	.gray > td {
		background-color: #f7f4f4;
		border: 1px solid #e1e1e1;
    border-left:0;
    border-right: 0;
	}

	.end {
		background-color: #ff006c;
		color: #fff;
		border: 0;
		padding: 5px 8px;
	}

  .sub_title{
    width: 100%;
    text-align: center;
    margin: 10px 0px;
  }

  .sub_content{
    width: 98%;
    padding: 35px 70px;
    margin: 0 auto;
    margin-top: 50px;
    border: 5px solid #dadada ;
    color: #7a7a7a;
    font-size: 17px;
    line-height: 1.9;
    word-break: keep-all;
    text-align: center;
    box-sizing: border-box;
  }

  .sub_content > p{
    font-size: 28px;
    color: #0357b9;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
  }

  .level_float .comment_img{
    margin-top: 0px;
    margin-bottom: 10px;
  }

  .point_lank{
    text-align: left !important;
    vertical-align: middle;
    padding: 5px !important;
  }

  .noticeTh li, .pointTh li, .sportsTh li{
    display: inline-block;
    font-weight: bold;
    font-size: 12px;
    padding: 10px 0;
    border-left: 0;
    border-right: 0;
    text-align: center;
    border-bottom: 1px solid #e1e1e1;
  }

  .noticeTd li, .pointTd li, .sportsTd li{
    display: inline-block;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    font-size: 12px;
    height: 35px;
  }

  .noticeTh, .noticeTd, .pointTh, .pointTd, .sportsTh, .sportsTd{
    font-size: 0;
  }

  .noticeTd, .pointTd, .sportsTd{
    border-bottom: 1px solid #e1e1e1;
    font-size: 0;
  }

  .paddingStyle img{
    margin-right: 5px;
  }

  .pointTd li:nth-child(3) .paddingStyle{
    justify-content: flex-start;
  }

  .pointTd li:nth-child(4) .paddingStyle{
    justify-content: flex-start;
  }


  .noticeTd li:nth-child(2) .paddingStyle{
    justify-content: flex-start;
  }
  .sportsTd li:nth-child(2) .paddingStyle{
    justify-content: flex-start;
  }

  .paddingStyle{
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
  }

  .noticeTh li:first-child,
  .noticeTh li:last-child,
  .noticeTd li:first-child,
  .noticeTd li:last-child{
    width: 8%;
  }
  .noticeTh li:nth-child(2),
  .noticeTd li:nth-child(2){
    width: 57%;
  }
  .noticeTh li:nth-child(3),
  .noticeTd li:nth-child(3){
    width: 17%;
  }
  .noticeTh li:nth-child(4),
  .noticeTd li:nth-child(4){
    width: 10%;
  }

  .sportsTh li:first-child,
  .sportsTd li:first-child{
    width: 8%;
  }
  .sportsTh li:nth-child(2),
  .sportsTd li:nth-child(2){
    width: 58%;
  }
  .sportsTh li:nth-child(3),
  .sportsTd li:nth-child(3){
    width: 10%;
  }
  .sportsTh li:nth-child(4),
  .sportsTd li:nth-child(4){
    width: 6%;
  }
  .sportsTh li:nth-child(5),
  .sportsTd li:nth-child(5){
    width: 6%;
  }
  .sportsTh li:nth-child(6),
  .sportsTh li:nth-child(7),
  .sportsTd li:nth-child(6),
  .sportsTd li:nth-child(7){
    width: 6%;
  }

  .pointTh li:first-child,
  .pointTd li:first-child{
    width: 8%;
  }

  .pointTh li:nth-child(2),
  .pointTd li:nth-child(2){
    width: 8%;
  }
  .pointTh li:nth-child(3),
  .pointTd li:nth-child(3){
    width: 34%;
  }
  .pointTh li:nth-child(4),
  .pointTd li:nth-child(4){
    width: 17%;
  }
  .pointTh li:nth-child(5),
  .pointTd li:nth-child(5){
    width: 15%;
  }
  .pointTh li:nth-child(6),
  .pointTh li:nth-child(7),
  .pointTh li:nth-child(8),
  .pointTd li:nth-child(6),
  .pointTd li:nth-child(7),
  .pointTd li:nth-child(8){
    width: 6%;
  }


} /*M_end*/
@media all and (max-width:767px){


  .mobile_wrap{
      width: 98%;
      margin: 0 auto;
  }

  .nav_text{
    width: 100%;
    background-image: url('../image/nav_text_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 10px;
    border: 1px solid #ccc;
    margin-top: 1%;
  }



  .nav_now{
    font-weight: bold;
    font-size: 14px;
  }

  .nav_location{
    font-weight: bold;
  }
  .nav_text_p a {
    font-size:12px;
  }
  .nav_plus{
    margin-right: 5px;
    margin-left: 5px;
    vertical-align: middle;
  }

  .search_wrap{
    width:100%;
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    text-align: center;
    margin-top: 10px;
    padding: 15px;
  }

  .search_sel{
    padding: 5px 8px;
    border: 1px solid #ccc;
    width: 32%;
    font-size: 12px;
    }

  .search_input{
    padding: 5px 20px;
        width: 54%;
        border: 1px solid #ccc;
  }

  .search_btn{
    color: #fff;
    background-color: #0458ba;
    border: 0;
    padding: 7px 40px;
    width: 87%;
    margin-top: 11px;
  }

  .image_list_wrap{
    width: 100%;
    margin-top: 10px;
    overflow-y: hidden;
  }
  .image_list_wrap .noticeTb{
    /* width: 800px; */
  }
  .image_list{
    width:100%;
    overflow: hidden;
    margin-top: 20px;
    border-bottom: 1px solid #ccc;
    padding: 1%;
  }

  .list_thum{
    position: relative;
    width: 50%;
    float: left;
    margin-top:10px;
  }
  .backImg{
    background-size: cover;
    background-position: center center;
    width: 50%;
    height: 35vw;
  }
  .grayBox{
    margin-top:10px;
    float: right;
    width: 50%;
    height: 35vw;
    font-size: 12px;
    background-color:#f5f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #e1e1e1;
    padding: 0px 10px;
  }
  .grayBox .Title{
    text-align: center;
    font-weight: bold;
  }
  .grayBox .Content{
    text-align: center;
  }
  .Graybot{
    padding: 10px;
    font-size: 12px;
    clear: both;
  }
  .ClearBoth::after{
    display: block;
    content: "";
    clear: both;
  }
  .thum_img{
    width: 100%;
  }

  .thum_hot{
    position: absolute;
    top:0;
    right: 0;
  }

  .list_text{
    float: left;
    padding: 20px 20px 20px 20px;
    width: 100%;
  }

  .list_table{
    float: left;
    padding: 5px 0px 5px 20px;
    width: 77%;
  }


  .list_title{
    font-weight: bold;
    cursor: pointer;
    font-size: 12px;
  }

  .list_title > span{
    background-color: #009cff;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 8px;
    margin-right: 10px;
  }

  .list_content{
    cursor: pointer;
    font-size: 12px;
  }



  .list_footer{
    margin-top: 30px;
    font-size: 14px;
    cursor: pointer;
  }

  .list_comment{
    float: left;
    margin-left: 5px;
  }

  .comment_img{
        margin: 10px 20px 30px;
  }

  .comment_cnt{
    margin-top: 20px;
    line-height: 30px;
  }

  .pagingWrap{
    width: 100%;
        margin: 5% auto;
        overflow: hidden;
        text-align: center;
        font-size:0;
  }

  .paging_ul > li{
    display: inline-block;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    cursor:pointer;
  }

  .paging_ul > li:first-child{
    border-left: 1px solid #ccc;
  }

  .nowPage{
    background-color: #525252;
    border: 1px solid #525252;
    color:#fff;
  }

  .list_img_table{
    width: 100%;
  }

  .list_img_table > tbody > tr > th{
    vertical-align: middle;
    padding: 5px 1px;
    width: 450px;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
  }

  .list_img_table > tbody > tr > td{
    vertical-align: middle;
    padding: 5px 1px;
  }

  .lv_1, .lv_2, .lv_3, .lv_4, .lv_5, .lv_6{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
  }

  .list_img_table > tbody > tr > td:nth-child(3){
    width: 50%;
  }

  .list_td_title{
    width: 90px;
  }

  .noticeTb {
    width: 100%;
    border-collapse: collapse;
            border-top: 3px solid #0458ba;
  }

  .noticeTb th {
    font-weight: bold;
    font-size:12px;
    border: 1px solid #e1e1e1;
    padding: 20px 0;
        border-left:0;
        border-right: 0;
  }

  .noticeTb td {
    font-weight: 300;
    font-size:12px;
    border: 1px solid #e1e1e1;
    padding: 20px 10px;
    text-align: center;
    vertical-align: middle;
        border-left:0;
        border-right: 0;
  }

  .gray > td {
    background-color: #f7f4f4;
    border: 1px solid #e1e1e1;
    border-left:0;
    border-right: 0;
  }

  .end {
    background-color: #ff006c;
    color: #fff;
    border: 0;
    padding: 5px 8px;
  }

  .sub_title{
    width: 100%;
    text-align: center;
    margin: 10px 0px;
  }

  .sub_content{
    width: 98%;
        padding: 35px 20px;
        margin: 0 auto;
        margin-top: 50px;
        border: 5px solid #dadada;
        color: #7a7a7a;
        font-size: 14px;
        line-height: 1.9;
        word-break: keep-all;
        text-align: center;
        box-sizing: border-box;
  }

  .sub_content > p{
    font-size: 28px;
    color: #0357b9;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
  }
  .level_float .comment_img{
    margin: 10px 0px 10px;
  }
  .level_location{
    margin-bottom: 20px;
  }
  .sub_title img{
    width: 50%;
    margin: 0 auto;
  }

  .point_lank{
    text-align: left !important;
    vertical-align: middle;
    padding: 5px !important;
  }

  .noticeTh li, .pointTh li, {
    font-weight: bold;
    font-size: 16px;
    border: 1px solid #e1e1e1;
    padding: 10px 0;
    border-left: 0;
    border-right: 0;
    text-align: center;
    border-bottom: 0;
    display: none;
  }
  .noticeTh li{
    font-size: 14px;
    padding: 10px 10px;
    text-align: center;
    vertical-align: middle;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    height: 50px;
    display: inline-block;
    display: none;
    font-weight: 300;
  }
  .noticeTh li:nth-child(2){
    display: block;
    width: 100%;
  }

  .noticeTd li, .pointTd li{
    font-weight: 300;
    font-size: 14px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    font-size: 12px;
    display: inline-block;
  }
  .noticeTd, .pointTd, .sportsTd{
    border-bottom: 1px solid #e1e1e1;
    font-size:0;
    overflow: hidden;
    padding: 5px 0px;
  }
  .paddingStyle img{
    margin-right: 5px;
  }
  .noticeTd li:nth-child(2){
   width: 85.8%;
  }
  .pointTd li:nth-child(2){
   width: 53px;
  }
  .pointTd li:nth-child(3){
   width: 69.8%;
  }
  .sportsTd li:nth-child(2){
    width: 88%;
  }
  .pointTd li:nth-child(3) .paddingStyle{
    justify-content: flex-start;
  }
  .paddingStyle{
    display: flex;
    align-items: center;
    height: 100%;
  }
    .sportsTh{
      font-size: 0;
    }
    .sportsTh li{
      font-weight: 300;
      font-size: 14px;
      padding: 10px 10px;
      text-align: center;
      vertical-align: middle;
      border-left: 0;
      border-right: 0;
      border-bottom: 0;
      height: 50px;
      display: inline-block;
      display: none;
    }
    .sportsTh li:nth-child(2){
      display: block;
      width: 100%;
    }
    .pointTh li, .noticeTh li, .sportsTh li{
      font-weight: 300;
      font-size: 14px;
      padding: 14px 10px 8px;
      text-align: center;
      vertical-align: middle;
      border-left: 0;
      border-right: 0;
      border-bottom: 0;
      height: 50px;
      display: inline-block;
      display: none;
      border-bottom: 1px solid #e1e1e1;
    }
    .pointTh li:nth-child(2){
      display: block;
      width: 100%;
    }

    .sportsTd li{
      display: inline-block;
      font-size: 12px;
      padding: 5px;
      text-align: center;
      vertical-align: middle;
      border-left: 0;
      border-right: 0;
      border-bottom: 0;
    }
    .sportsTd{
      border-bottom: 1px solid #e1e1e1;
    }
    .sportsTd li{
      font-size:12px;
    }

    .paddingStyle{
      text-align: center;
      justify-content: center;
    }
    .noticeTd li:nth-child(2) .paddingStyle, .sportsTd li:nth-child(2) .paddingStyle{
        justify-content: flex-start;
    }

    .list_title > .cut{
      background-color: inherit;
      color: inherit;
      font-size: inherit;
      font-weight: inherit;
      padding: inherit;
      margin-right: inherit;
    }

    .MREALNONE{
      display: none;
    }
    .paddingStyle .pcNone{
      margin-right: 5px;
    }

    .pointTd li:nth-child(n+4){
      text-align: left;
      display: flex;
      height: inherit;
      padding: 0;
    }

    .pointTd li:nth-child(4){
      float: left;
      width: 25%;
    }

    .pointTd li:nth-child(5){
      float: left;
      width: 30%;
    }

    .pointTd li:nth-child(6),
    .pointTd li:nth-child(7),
    .pointTd li:nth-child(8){
      float: left;
      width: 15%;
    }


    .pcTabVer{
      display: none;
    }

    .Mnot{
      width: 0 !important;
      padding: 0 !important;
    }

}

.list_content {
  line-height:20px;
}